.downloads-page {
    padding: 7.5rem 0 var(--mp) 0;
}

.downloads-page h1 {
    font-size: clamp(2rem, 14vw, 8rem);
    margin-bottom: 0.5rem;
}

.downloads-rows {
    background-color: white;
    margin-top: clamp(2rem, 7vw, 8rem);
    border-top: solid 1px var(--black-01);
    
}

.downloads-row {
    transition: all ease 0.2s;
    border-bottom: solid 1px var(--black-01);
}

.downloads-row .content {
    display: flex;
    gap: 1rem;
    align-items: center;
    padding: 3rem 0;
    flex-wrap: wrap;
}

.downloads-row:hover {
    background-color: var(--black-005);
}

.downloads-row img {
    max-width: 6rem;
    box-shadow: 0 2px 1px rgba(154, 160, 185, .05), 0 15px 40px rgba(166, 173, 201, .2);
    border-radius: 0.2rem;
    border: solid 1px var(--black-01);
    box-sizing: border-box;
}

.title-and-desc {
    display: grid;
    row-gap: 0.6rem;
}

.title-and-desc h2 {
    font-size: 1.75rem;
    color: var(--black);
}

.title-and-desc span {
    font-weight: 450;
    color: var(--black-05);
    font-size: 0.75rem;
    text-transform: uppercase;
    letter-spacing: 0.02rem;
}

.download-now-btn {
    font-weight: 550;
    background-color: var(--highlight-darker);
    color: white;
    font-size: var(--fs-smol);
    padding: 0.5rem 1rem;
    display: block;
    width: fit-content;
    border-radius: 100vw;
    text-transform: uppercase;
    margin-left: auto;
}

.download-now-btn i {
    transition: all 0.15s ease;
}

.download-now-btn:hover i {
    margin-left: 0.25rem;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 950px) {
    .downloads-row .content {
        display: grid;
        padding: 2rem 0;
    }

    .download-now-btn {
        margin-left: 0;
    }
}

@media only screen and (max-width: 768px) {
    .title-and-desc h2 {
        font-size: 1.25rem;
    }

    .download-now-btn {
        font-size: 0.7rem;
    }
}
